/* Block: categories-list (categories-list) */
.g-16703c9c { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-16703c9c .g-9554d545 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-16703c9c .g-9554d545:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-27608c1e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-27608c1e .g-d2c6b936 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-27608c1e .g-a24e7492 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-d2c6b936 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-a24e7492 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-56c0570a { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-bae07b98 { display: block; }
.g-6bda7c69 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-258ef0fb { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-e197ad75 { width: 100%; }
@media screen and (max-width: 768px) { .g-56c0570a { padding: var(--size-s); }
.g-6bda7c69 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-258ef0fb { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-e197ad75 { width: auto; }
 }@media screen and (max-width: 576px) { .g-258ef0fb { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-033d8da7 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-b9b7abd3 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-052bb99f { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-124079ca { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-033d8da7 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-033d8da7 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-b9b7abd3 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-15163617 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-16c8402b { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-16c8402b.g-38cc55a0 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-2fb4983a { margin-top: var(--section-padding); }
.g-013eb94f { border-radius: var(--b-radius); padding: var(--size-m); }
.g-9ea0c0b8 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-d0936283 { max-width: 524px; }
.g-933d314d { max-width: 450px; }
.g-4d27b199 { margin-top: var(--size-xs); }
.g-5ea48241 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-72384729 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-2849f0a7 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-2849f0a7:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-66000af4 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-338baa6d { transform: scale(1.2); margin-right: var(--size-xs); }
.g-cb17ec18 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-94c24db4 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-3ed5b7ff { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-d0936283 { max-width: initial; }
.g-933d314d { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-94c24db4 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-3ed5b7ff { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-96a5599b { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-9ea0c0b8 { gap: var(--size-m); }
.g-5ea48241 { flex-direction: column; gap: var(--size-xxs); }
.g-72384729 { width: 100%; }
.g-2849f0a7 { width: 100%; }
.g-94c24db4 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-2a0dc820,
#header-nav-desktop .current_page_item a .g-2a0dc820,
#header-nav-dropdown .current-menu-item a .g-2a0dc820,
#header-nav-dropdown .current_page_item a .g-2a0dc820 {
    background-color: var(--color-text);
}

.g-2b271399 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-92e2de0b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-875eb355 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-f0cbcdf2 { display: none; }
.g-a69a5591 { font-size: 34px; margin-right: var(--size-xxs); }
.g-8ed443ea { font-size: 24px; font-weight: 600; }
.g-ee1ba817 { -ms-overflow-style: none; scrollbar-width: none; }
.g-ef3b86a8 { display: none; }
.g-4c6eaaf2 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-2a0dc820 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-f144f4f1 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-f144f4f1:hover { transform: scale(1.05); }
.g-a1fefe23 { display: none; }
.g-6a15d3e7 { display: none; }
.g-fcf3a051 { display: inline; }
.g-0c74ce54 { display: none; }
.g-b200f3df { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-b200f3df.g-a87dbac8 { display: flex; width: 100%; }
.g-6cd31679 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-6cd31679 .g-2a0dc820 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-a69a5591 { font-size: 28px; }
.g-8ed443ea { font-size: 20px; }
.g-4c6eaaf2 { gap: var(--size-xxs); }
.g-3cad5305 { display: none; }
.g-6a15d3e7 { display: block; }
.g-b200f3df.g-a87dbac8 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-b83271bc { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-82bdbae7 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-e97025cb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-e97025cb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-fbd57919 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-4f3965be { max-width: 760px; text-align: center; }
.g-e6c0caa7 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-b83271bc { min-height: 500px; }
.g-fbd57919 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-4f3965be { text-align: left; }
.g-a81f651f { margin-top: var(--size-xs); }
.g-e6c0caa7 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-f30d4ae9 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-79fe03f0 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-5732140d { text-align: center; margin-top: var(--size-xl); }
.g-8a6c3472 { text-align: center; margin-top: var(--size-s); }
.g-25625d41 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-5732140d { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-25625d41 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-8d59de27 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-8d59de27 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-171049a1 { padding: var(--size-m) 0 50px; }
.g-febfa5be { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-4104f382 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-febfa5be { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-ae11dc43 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-ae11dc43 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-ae11dc43 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-ae11dc43 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-ae11dc43 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-ae11dc43 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-ae11dc43 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-ae11dc43 .prev,
.g-ae11dc43 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-ae11dc43 .prev,
.g-ae11dc43 .next,
.g-ae11dc43 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-ae11dc43 .prev,
    .g-ae11dc43 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-ae11dc43 .prev::before,
    .g-ae11dc43 .next::after {
        display: none;
    }
}

.g-ae11dc43 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-ae11dc43 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-ee0103c2 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-ee0103c2 .g-7a1f82a7 { position: relative; text-decoration: none; }
.g-ee0103c2 .g-7a5cc34c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-ee0103c2 .g-d505a7ab { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-ee0103c2 .g-d505a7ab img { width: 100%; height: 100%; object-fit: cover; }
.g-ee0103c2 .g-012bd1dd { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-ee0103c2 .g-cd5fa2f2 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-ee0103c2 .g-b401bdb6 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-ee0103c2 .g-a90ced6b { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-2e60505b { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-2e60505b .g-7a1f82a7 { position: relative; text-decoration: none; }
.g-2e60505b .g-7a5cc34c { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-2e60505b .g-d505a7ab { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-2e60505b .g-d505a7ab img { width: 100%; height: 100%; object-fit: cover; }
.g-2e60505b .g-012bd1dd { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-2e60505b .g-cd5fa2f2 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-2e60505b .g-b401bdb6 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-2e60505b .g-a90ced6b { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-7a5cc34c { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-85cf2504 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-85cf2504 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-85cf2504 .g-cafa84ca { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-85cf2504 .g-5410f5c5 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-85cf2504 .g-0eeb7fcc { margin-top: var(--size-m); }
.g-85cf2504 .g-de30fe71 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-85cf2504 .g-8bf1d475 { display: block; text-decoration: none; }
.g-85cf2504 .g-8bf1d475:hover { text-decoration: underline; }
.g-85cf2504 .g-a9614e5e { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-85cf2504 { grid-template-columns: 1fr; }
.g-85cf2504 .g-0c6236cf { display: none; }
.g-85cf2504 .g-0eeb7fcc { margin-top: var(--size-s); }
.g-85cf2504 .g-de30fe71 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-85cf2504 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-e151ccc6 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-8bf903c3 { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-4dae680f { display: flex; align-items: center; justify-content: center; }
.g-703e48e8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-3fd9ccbf { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-3fd9ccbf:hover { filter: brightness(0.96); }
.g-54f4ff85 { margin-top: var(--size-m); }
.g-8497d54b { margin-top: var(--size-s); margin-bottom: auto; }
.g-715d064e { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-e151ccc6 { grid-template-columns: 1fr; }
.g-8bf903c3 { max-width: 70%; }
.g-4dae680f { max-width: 70%; display: block; }
.g-3fd9ccbf { height: 30px; }
 }@media screen and (max-width: 768px) { .g-e151ccc6 { gap: var(--size-m); }
.g-8bf903c3 { max-width: 100%; }
.g-4dae680f { max-width: 100%; }
.g-8497d54b { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-47cd5f06 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-47cd5f06 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-47cd5f06 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-392d73b2 { text-align: center; }
.g-36b12e30 { position: relative; }
.g-e4169be6 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-e4169be6:hover { background-color: var(--color-primary); }
.g-5a447a0f { left: -42px; }
.g-78be09f7 { right: -42px; }
@media screen and (max-width: 1024px) { .g-67dbf730 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-e4169be6 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-e845440f { text-align: center; max-width: 430px; margin: 0 auto; }
.g-18463fbe { margin-top: var(--size-xl); }
.g-26e95c94 { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-3589a442 { position: relative; display: inline-block; width: 100%; }
.g-3589a442 .g-0fe4448c { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-3589a442 .g-0fe4448c:focus + .g-46a3fcbe { opacity: 1; }
.g-3589a442 .g-e90b5f82 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-3589a442 .g-e90b5f82:hover { opacity: .7; }
.g-3589a442 .g-03cb93f4 { fill: var(--color-primary); }
.g-3589a442 .g-46a3fcbe { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-3589a442 .g-46a3fcbe:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-6e00dc71 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-6e00dc71 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-6e00dc71 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-943663d0 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-8069572f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-c70b54fa { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-c70b54fa::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-9ce2e2cd { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-3bcac7d1 { max-width: 760px; text-align: center; }
.g-704c66ed { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-943663d0 { min-height: 500px; }
.g-9ce2e2cd { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-3bcac7d1 { text-align: left; }
.g-bad18721 { margin-top: var(--size-xs); }
.g-704c66ed { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-3495dc06 { display: flex; align-items: center; gap: var(--size-m); }
.g-40f148c0 { flex: 1; }
.g-d9089087 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-3495dc06 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-66ae111c { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-36198e38 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-36198e38 .g-e4f906c5 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-36198e38 .g-e4f906c5:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-094b4ea8 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-300b8ab0 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-d84876a8 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-f963c3aa { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-094b4ea8 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-094b4ea8 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-300b8ab0 { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-e1a3ebb4 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-d8865c2a { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-eb3399ea { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-3bacf73e { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-36a093e8 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-a5a65bb6 { display: flex; justify-content: flex-start; align-items: center; }
.g-b3db9b08 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-df8a724d { display: flex; flex-direction: column; }
.g-1fe6986f { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-0ab38ecd { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-eb3399ea { flex-direction: column-reverse; }
.g-3bacf73e { width: 100%; }
 }@media screen and (max-width: 768px) { .g-641acdcd { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-641acdcd .g-a5a65bb6 { margin-top: 0; }
.g-a5a65bb6 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-b3db9b08 { margin-right: 0; }
.g-df8a724d { margin-top: var(--size-xs); }
.g-1fe6986f { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-3bacf73e { text-align: center; }
.g-641acdcd { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-a5a65bb6 { align-items: center; }
.g-a162c20b { margin: 0 auto; }
 }

/* Block: about-page::text--0 (text) */
.g-28c443bb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-4647e52b { text-align: center; }
.g-28c443bb { column-count: 1; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-ae716f8a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ae716f8a { padding: var(--size-xs); }
 }

/* Block: approach::about--0 (about) */
.g-70cf58b6 { display: flex; align-items: center; gap: var(--size-m); }
.g-6499a2bb { flex: 1; }
.g-c1e7e263 { flex: 1; }
@media screen and (max-width: 768px) { .g-70cf58b6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-c1e7e263 { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-43d73a5d { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-43d73a5d::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-4e48a12d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-4e48a12d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-5c584acb::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-ceb5d3ac { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-acd9c149 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-bd02f43b { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-7901428c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-93f0ccf4 { padding-bottom: 37px; }
.g-93f0ccf4::before { bottom: 0; }
.g-0a227db5 { padding-top: 35px; }
.g-0a227db5::before { top: 0; }
@media screen and (max-width: 768px) { .g-43d73a5d { flex-direction: column; }
.g-43d73a5d::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-c155ac18 { width: 50%; }
.g-ceb5d3ac { margin: 0; align-self: initial; }
.g-acd9c149 { order: 2; margin-left: auto; align-self: initial; }
.g-bd02f43b { order: 3; align-self: initial; }
.g-7901428c { margin-left: auto; align-self: initial; }
.g-4e48a12d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-4e48a12d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-93f0ccf4 { padding-bottom: var(--size-xs); }
.g-0a227db5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-0a227db5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-43d73a5d::before { left: 0; }
.g-c155ac18 { width: 100%; }
.g-ceb5d3ac { margin: 0; }
.g-acd9c149 { margin: 0; }
.g-bd02f43b { margin: 0; }
.g-7901428c { margin: 0; }
.g-4e48a12d { padding-left: var(--size-s); }
.g-4e48a12d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-93f0ccf4 { margin: 0; padding-top: 35px; }
.g-0a227db5 { padding-top: 35px; }
 }

/* Block: approach::about--1 (about) */
.g-86c824b3 { padding: 0; }
@media screen and (max-width: 1280px) { .g-fdb850f0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-86c824b3 { padding: 0 var(--wrapper-padding); }
.g-20452742 { column-count: 1; }
.g-fdb850f0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-20452742 { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-39f2d0d5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-39f2d0d5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-39f2d0d5 { padding: var(--size-s); }
 }